Commit b7564a17 authored by gsell's avatar gsell

set version to 1.3.2

parent 5e0677c0
CMAKE_MINIMUM_REQUIRED (VERSION 2.8.10)
PROJECT (OPAL)
SET (OPAL_VERSION_MAJOR 1)
SET (OPAL_VERSION_MINOR 3.1)
SET (OPAL_VERSION_MINOR 3.2)
IF (NOT CMAKE_CONFIGURATION_TYPES AND NOT CMAKE_BUILD_TYPE)
SET (CMAKE_BUILD_TYPE RelWithDebInfo CACHE STRING
......
cmake_minimum_required (VERSION 2.6)
cmake_minimum_required (VERSION 2.8.10)
set (PACKAGE \"opal\")
set (PACKAGE_BUGREPORT \"opal@lists.psi.ch\")
set (PACKAGE_NAME \"OPAL\")
set (PACKAGE_TARNAME \"opal\")
set (PACKAGE_VERSION \"1.3.1\")
set (PACKAGE_VERSION \"1.3.2\")
configure_file(config.h.in ${CMAKE_CURRENT_SOURCE_DIR}/config.h)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment